CREATE SCHEMA IF NOT EXISTS postgis;
DROP EXTENSION IF EXISTS postgis CASCADE;
CREATE EXTENSION IF NOT EXISTS postgis SCHEMA postgis;
CREATE EXTENSION IF NOT EXISTS "uuid-ossp" SCHEMA postgis;
CREATE EXTENSION IF NOT EXISTS "unaccent" SCHEMA postgis;
ALTER DATABASE "lexicon" SET intervalstyle='iso_8601';
